import request from "@/utils/request";
export function index(params) {
  return request({
    method: 'get',
    url: '/api/oa/meeting-room/index',
    params
  })
}

export function show(params) {
  return request({
    method: 'get',
    url: '/api/oa/meeting-room/show',
    params
  })
}

export function save(data, isLoading = true) {
  return request({
    method: 'post',
    url: '/api/oa/meeting-room/save',
    data,
    isLoading
  })
}

export function destroy(params, isLoading = true) {
  return request({
    method: 'get',
    url: '/api/oa/meeting-room/destroy',
    params,
    isLoading
  })
}
